<html lang="fr">
    <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="../css/styles.css">
    <script src="https://kit.fontawesome.com/de021a79c3.js" crossorigin="anonymous"></script>
   
    <title>Etoile de l'Orient</title>
</head>
<body>
    <section class="contenant">
        <header>
            <a class="retour" href="../index.html"><i class="fa fa-arrow-left" aria-hidden="true"></i></a>
            <div class="logo">
                <img class="img-logo" src="../images/logo/etoile de l'Orient.png" alt="logo">
            </div>
        </header>
            <section>
                <div class="menu">
                    <div class="carte">
                        <div class="img-restauration">
                            <div class="menu__title">
                                <h2>Nos plats</h2>
                                <button class="heart">
                                    <i class="far fa-heart heart_icon"></i>
                                    <i class="fas fa-heart heart_icon_hover"></i>
                                </button>
                            </div>
                        </div>
                        <div class="entree">
                            <a href="../images/entree.jpg">
                            <img src="../images/entree.jpg" alt="entree">
                            </a>
                            <h4><span class="entrees">ENTR</span>EES</h4>
                            <button class="menu-choix">
                                <span class="menu__choix_plat"><span class="menu_choix_plat_noms">Ravioles de foie gras</span><br> Accompagnés de leur crème à la truffe</span>
                                <span class="menu__choix_plat_prix">25€</span>
                                <span class="menu__carte_enregistrement">
                                    <i class="fa fa-check-circle cercle " aria-hidden="true"></i>
                                </span>
                            </button>
                            <button class="menu-choix">
                                <span class="menu__choix_plat"><span class="menu_choix_plat_noms">Caviar osciètre</span><br> Sur blini à la farine de blé noir</span>
                                <span class="menu__choix_plat_prix">35€</span>
                                <span class="menu__carte_enregistrement">
                                    <i class="fa fa-check-circle cercle" aria-hidden="true"></i>
                                </span>
                            </button>
                            <button class="menu-choix">
                                <span class="menu__choix_plat"><span class="menu_choix_plat_noms">Homard et espuma de....</span><br> Mariné aux zests d'orange</span>
                                <span class="menu__choix_plat_prix">20€</span>
                                <span class="menu__carte_enregistrement">
                                    <i class="fa fa-check-circle cercle" aria-hidden="true"></i>
                                </span>
                            </button>
                            <button class="menu-choix">
                                <span class="menu__choix_plat"><span class="menu_choix_plat_noms">Fois gras de canrd cuit entier</span><br> Confiture de figue et pain toasté</span>
                                <span class="menu__choix_plat_prix">35€</span>
                                <span class="menu__carte_enregistrement">
                                    <i class="fa fa-check-circle cercle " aria-hidden="true"></i>
                                </span>
                            </button>
                        </div>
                    </div>
                    <div class="carte">
                        <div class="plats">
                            <div class="plats">
                                <a href="../images/plats.jpg">
                                <img src="../images/plats.jpg" alt="plats">
                                </a>
                            <h4><span class="plat">PLAT</span>S</h4>
                            <button class="menu-choix">
                                <span class="menu__choix_plat"><span class="menu_choix_plat_noms">Noix de Coquilles Saint-Jacques</span><br> Sur lit de purée de cèleri-rave</span>
                                <span class="menu__choix_plat_prix">40€</span>
                                <span class="menu__carte_enregistrement">
                                    <i class="fa fa-check-circle cercle " aria-hidden="true"></i>
                                </span>
                            </button>
                            <button class="menu-choix">
                                <span class="menu__choix_plat"><span class="menu_choix_plat_noms">Langoustine poêlée</span><br>Et riz sauvage aux zests de citron</span>
                                <span class="menu__choix_plat_prix">35€</span>
                                <span class="menu__carte_enregistrement">
                                    <i class="fa fa-check-circle cercle " aria-hidden="true"></i>
                                </span>
                            </button>
                            <button class="menu-choix">
                                <span class="menu__choix_plat"><span class="menu_choix_plat_noms">Pigeonneau d'Ille et Vilaine</span><br>Sur son lit de gnocchis au légumes</span>
                                <span class="menu__choix_plat_prix">44€</span>
                                <span class="menu__carte_enregistrement">
                                    <i class="fa fa-check-circle cercle " aria-hidden="true"></i>
                                </span>
                            </button>
                        </div>
                    </div>
                    <div class="carte">
                        <div class="desserts">
                            <div class="dessert">
                                <a href="../images/fruits.jpg">
                                <img src="../images/fruits.jpg" alt="dessert">
                                </a>
                            <h4><span class="dessert">DESS</span>ERTS</h4>
                            <button class="menu-choix">
                                <span class="menu__choix_plat"><span class="menu_choix_plat_noms">Macaron noisette et chocolat</span><br> Glace au caramel brun et sel de Guérande</span>
                                <span class="menu__choix_plat_prix">18€</span>
                                <span class="menu__carte_enregistrement">
                                    <i class="fa fa-check-circle cercle " aria-hidden="true"></i>
                                </span>
                            </button> 
                            <button class="menu-choix">
                                <span class="menu__choix_plat"><span class="menu_choix_plat_noms">Baba au rhum Revisité</span><br>Avec son coulis de citron</span>
                                <span class="menu__choix_plat_prix">22€</span>
                                <span class="menu__carte_enregistrement">
                                    <i class="fa fa-check-circle cercle " aria-hidden="true"></i>
                                </span>
                            </button>
                            <button class="menu-choix">
                                <span class="menu__choix_plat"><span class="menu_choix_plat_noms">Tarte au citron meringuée</span><br> Destructurée</span>
                                <span class="menu__choix_plat_prix">23€</span>
                                <span class="menu__carte_enregistrement">
                                    <i class="fa fa-check-circle cercle" aria-hidden="true"></i>
                                </span>
                            </button>
                        </div>
                    </div>
                    <button class="button">
                       Devis
                    </button>
                </div>
            </section>
            <footer class="footer-container">
                <div class="container">
                    <h2 class="footer__h2">
                       Etoile de l'Orient
                    </h2>
                    <ul class="footer__ul">
                        <li class="footer__ul--li">
                            <a class="footer__ul--a" href="./menu/contact.html">
                                <span class="fas fa-utensils" aria-hidden="true"></span>
                                Devis
                            </a>
                        </li>
                        <li class="footer__ul--li">
                            <a class="footer__ul--a" href="mailto:traiteuretoiledelorient@gmail.com">
                                <span class="fas fa-hands-helping" aria-hidden="true"></span>
                                Devenir Partenaire
                            </a>
                        </li>
                        <li class="footer__ul--li">
                            <a class="footer__ul--a" href="mailto:traiteuretoiledelorient@gmail.com">
                                Mentions légales
                            </a>
                        </li>
                        <li class="footer__ul--li">
                            <a class="footer__ul--a" href="mailto:traiteuretoiledelorient@gmail.com">
                                Contact
                            </a>
                        </li>
                    </ul>
                </div>
            </footer>
        </section>  
    </body>
</html>